<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Forms, tables and Semantic HTML</title>
</head>
<body>

	<h1 align="center">Welcome to HTML Forms, Tables and Semantic HTML Home Page</h1>

	<h3>Click on a link to go to the topic of your choice:</h3>

	<ol>
		<li>
			<a href="./form.html">Go To Form Page</a>
		</li>
		<li>
			<a href="./table.html">Go To table Page</a>
		</li>
		<li>
			<a href="../activity/contact.html">Go To Contact Page</a>
		</li>


	</ol>
</body>
</html>